WordPress.org

Support

Support » Plugins and Hacks » Still have an issue with 3.5

Still have an issue with 3.5

Viewing 1 replies (of 1 total)
  • Hi, it gives me the same error
    ALERT: JavaScript Error: “TypeError: this.hoverable is undefined”. Please read FAQ for more information.
    Anyone know how to fix it?
    thanks

Viewing 1 replies (of 1 total)
  • The topic ‘Still have an issue with 3.5’ is closed to new replies.